﻿

.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

.logo .logo-retina { display: none; }


.article__block .article__block--image-wrapper { -webkit-transition: box-shadow .75s; transition: box-shadow .75s; }


.article__block:hover .article__block--image-wrapper, .article__block:focus .article__block--image-wrapper { box-shadow: 0 4px 9px 0 rgba(0, 0, 0, 0.15); -webkit-transition: box-shadow .75s; transition: box-shadow .75s; }


.article__block--image-wrapper { height: 23.13rem; }


.article__block--small .article__block--image-wrapper { height: 250px; }

  .home__law-updates .article__block--image-wrapper { height: 145px; width: 120px; }



.no-sidebar #main
{
	float: left;
	width: 100%;
}

.footer_list_item{
    font-size: 12px;
    line-height: 2.5;
    margin: 0 10px;
}

.footer_list_item a{
	color: #fff;
	text-decoration: none;
}

.footer_list_item a:hover{
	text-decoration: underline;
}
ul.term-links li{margin:0 0 0.50em;list-style-type:disc;}
.bottomsection-new .bottom-contact .col3{width:32%!important;padding-left:40px}
.bottomsection-new .bottom-contact .col3,.bottomsection-new .bottom-contact .col5{width:100%;text-align:center!important;float:left;padding:5px!important}
.col1,.col10,.col11,.col12,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9{float:left;margin:0;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.col1.last,.col10.last,.col11.last,.col12,.col2.last,.col3.last,.col4.last,.col5.last,.col6.last,.col7.last,.col8.last,.col9.last{margin:0}
.col3{width:25%}
.col1 img,.col10 img,.col11 img,.col12 img,.col2 img,.col3 img,.col4 img,.col5 img,.col6 img,.col7 img,.col8 img,.col9 img{max-width:100%}
.bottom-contact .col3,.bottom-contact .col5{width:auto;float:left}
.is-divider{height:3px;display:block;background-color:rgba(0,0,0,0.1);margin:1em 0 1em;width:100%;max-width:30px}
.widget .is-divider{margin-top:.66em}
.dark .is-divider{background-color:rgba(255,255,255,0.3)}
.banner .is-divider,.banner .text-center .is-divider{margin-top:1em;margin-bottom:1em}
.box-blog-post .is-divider{margin-top:.5em;margin-bottom:.5em;height:2px}
.widgets-boxed h3+.is-divider{display:none}

.container{
	width: 100%;
	position: relative;
}


.paging-navigation .page-numbers {
	border-top: 5px solid transparent;
	display: inline-block;
	font-size: 14px;
	font-weight: 900;
	margin-right: 1px;
	padding: 7px 16px;
	text-transform: uppercase;
}


.paging-navigation .page-numbers.current {
	border-top: 5px solid #24890d;
}
.ctools-modal-content .modal-content .en-newsletter-listing .button-region .btn.btn-branded.btn-small{letter-spacing:.05em;font-family:sans-serif}
.node-type-author .view-community-user-comments .button-region{margin:2px 0 0;text-align:right}
.button-region{margin:10px 4px 2px}
.button-region.centered{text-align:center}
.button-region.leftalign{text-align:left}
.button-region.rightalign{text-align:right}
.user-profile-block .button-region{width:auto;padding:0;margin:10px -10px -10px;background:#f1f1f1;border-top:1px solid #aaa;text-align:center;text-transform:lowercase}
.reg-forgot-password .button-region{margin-top:30px}
body.mobile.page-user #user-register fieldset label .en-view-sample.button-region{float:right}
.preloader .spinner{width:100px;height:100px;position:absolute;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);left:50%;margin-left:-50px}
.page-content:after{content:'';display:table;clear:both}

  
  .site-nav .menu-item-has-children .sub-menu {
    visibility: hidden;
    transition: all 0.2s ease-in-out;
    opacity: 0; }

  .site-nav .menu-item-has-children:hover .sub-menu {
    visibility: visible;
    opacity: 1; }

  .mega-menu .menu-item a {
    font-size: 15px;
    line-height: 1.8em;
    color: #575757;
    font-weight: 400; }








.wc_tl {



	left: 0;



	position: absolute;



	top: 0;



}

.why-block{-webkit-columns:2;-moz-columns:2;columns:2;-webkit-column-gap:80px;-moz-column-gap:80px;column-gap:80px}
.pswp__container,.pswp__zoom-wrap{-ms-touch-action:none;touch-action:none;position:absolute;left:0;right:0;top:0;bottom:0}
.pswp__container,.pswp__img{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent;-webkit-touch-callout:none}

		.content-footer{
			border-top: 1px solid #ddd;
			padding: 20px;
			background: #f9f9f9;
		}



	.content-footer-share{
		float: left;
	}

	.content-footer-meta{
		float: right;
	}


.pc {
  display: block; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

	.super-menu-inner {
		width: 1120px;
		max-width: 90%;
		margin: 0 auto;
	}
